a{text-decoration: none;}
a:hover{text-decoration: none;}
.mb-10{margin-bottom: 10px;}
.mr-20{margin-right: 20px;}
.mb-30{margin-bottom: 30px;}
.ml-20{margin-left: 20px;}
.ml-12{margin-left: 12px;}
.flex{display: flex;}
html,body{min-width: 1200px;}
.height{height: 100%;}
.submissionDetails-header-left{width: calc(100% - 200px);font-size: 18px;font-weight: bold;color: #000;}
.printing-btn{width: 640px;margin:30px auto;background-color: #1181FF !important;color: #fff !important;border: none;height: 46px !important;line-height: 46px !important;font-size: 20px;}
.informationView-main-tips{width: 100%;text-align: left;font-size: 14px;color: #999;margin-bottom: 20px;}
.informationView-main-tips i{margin-right: 6px;color:#2bce7f;}
.informationView-main-tips i:last-child{color:red;margin-left: 20px;}
.submissionDetails-content td a{display: inline-block;height: 38px;line-height: 38px;padding: 0 18px;color: #fff;white-space: nowrap;text-align: center;font-size: 14px;border: none;border-radius: 2px;cursor: pointer;background: #1E9FFF;}

.informationView-search{margin-top: 15px;width: 100%;background-color: #fff;padding: 20px;padding-bottom: 0;}
/*报送列表*/
.homestay{width: 100%;height: 100%;}
.homestay .homestay-header{display: flex;justify-content: space-between;margin-bottom: 20px;}
.homestay .homestay-header .left{width: 460px;}
.homestay-search{width: 100%;height: 48px;background: #fff url(../images/homestay_search.png) no-repeat 20px center;background-size:22px 22px;border-radius: 60px;padding-left: 64px;box-sizing: border-box;font-size: 16px;color: #000;line-height: 48px;outline: none;border: none;}
.homestay-search::-webkit-input-placeholder{color: #999;}
.homestay .homestay-header .button{background: #1181ff;border-radius: 60px;font-size: 16px;border: none;}
.homestay .homestay-main{width: calc(100% + 20px);margin-left: -10px;display: flex;flex-wrap: wrap;}
.homestay .homestay-main .homestay-list{width: calc(33.33% - 20px);margin: 0 10px 20px;background: #fff;border-radius: 8px;box-shadow: 0 5px 13px rgba(0,0,0,0.08);padding-top: 20px;padding-bottom: 20px;}
.homestay .homestay-main .homestay-list .state{width: 100%;display: flex;justify-content: space-between;}
.homestay .homestay-main .homestay-list .state .left{width: 64px;height: 32px;border-radius: 0 60px 60px 0;background: #1181ff;color: #fff;font-size: 14px;line-height: 32px;text-align: center;}
.homestay .homestay-main .homestay-list .state .left.off{background:#ff203b;}
.homestay .homestay-main .homestay-list .state .right{display: flex;}
.homestay .homestay-main .homestay-list .state .right .one{width: 58px;height:30px;background: url(../images/homestay_index_edit.png) no-repeat center center;background-size: 4px 20px;display: block;}
.homestay .homestay-main .homestay-list .state .right .two{width: 58px;height:30px;background: url(../images/homestay_QRCode.png) no-repeat center center;background-size: 22px 22px;display: block;outline: none;}
.homestay .homestay-main .homestay-list .content{width: 100%;padding: 20px 20px 30px;box-sizing: border-box;display: block;}
.homestay .homestay-main .homestay-list .content .title{font-size: 18px;font-weight: bold;color: #000;letter-spacing: 2px;margin-bottom: 20px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.homestay .homestay-main .homestay-list .content .time{font-size: 14px;color: #999;width: 100%;    white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.homestay .homestay-main .homestay-list .content .time .span{margin-left: 20px;color: #000;}
.homestay .homestay-main .homestay-list .content .number{font-size: 14px;color: #999;}
.homestay .homestay-main .homestay-list .content .number .span{margin-left: 20px;color: #000;}
.homestay .homestay-main .homestay-list .bottom{padding: 0 10px;box-sizing: border-box;display: flex;}
.homestay .homestay-main .homestay-list .bottom .bottom-list{width: 25%;text-align: center;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;align-content: center;}
.homestay .homestay-main .homestay-list .bottom .bottom-list .img{width: 42px;height: 42px;border-radius: 50%;margin-bottom: 6px;}
.homestay .homestay-main .homestay-list .bottom .bottom-list .font{font-size: 12px;color: #000;width: 100%;}
.homestay .homestay-main .homestay-list .bottom .bottom-list.one .img{background: #1181ff url(../images/homestay_index_list_ico01.png) no-repeat center center;background-size: 14px 16px;}
.homestay .homestay-main .homestay-list .bottom .bottom-list.two .img{background: #1181ff url(../images/homestay_index_list_ico02.png) no-repeat center center;background-size: 18px 19px;}
.homestay .homestay-main .homestay-list .bottom .bottom-list.three .img{background: #1181ff url(../images/homestay_index_list_ico03.png) no-repeat center center;background-size: 18px 19px;}
.homestay .homestay-main .homestay-list .bottom .bottom-list.four .img{background: #1181ff url(../images/homestay_index_list_ico04.png) no-repeat center center;background-size: 14px 17px;}
.homestay .homestay-main .homestay-list .bottom button.bottom-list{background: none;}
.homestay .homestay-main .homestay-list .bottom button.bottom-list.one .img{background: #e3e3e3 url(../images/homestay_index_list_ico01.png) no-repeat center center;background-size: 14px 16px;}
.homestay .homestay-main .homestay-list .bottom button.bottom-list.two .img{background: #e3e3e3 url(../images/homestay_index_list_ico02.png) no-repeat center center;background-size: 18px 19px;}
.homestay .homestay-main .homestay-list .bottom button.bottom-list.three .img{background: #e3e3e3 url(../images/homestay_index_list_ico03.png) no-repeat center center;background-size: 18px 19px;}
.homestay .homestay-main .homestay-list .bottom button.bottom-list.four .img{background: #e3e3e3 url(../images/homestay_index_list_ico04.png) no-repeat center center;background-size: 14px 17px;}

.homestay .homestay-main .homestay-list.off{opacity: 0.8;box-shadow: none;}
.homestay .homestay-main .homestay-list.off .state .left{background: #ebf2f6;color: #666;}
.homestay .homestay-main.nothing{padding: 160px 0;}
.oneMain{position: relative;}
.btn-elasticFrame{position: absolute;box-shadow: 0 0 0.2rem rgba(0,0,0,0.1);width: 80px;box-sizing: border-box;border-radius: 2px;z-index: 111;background: #fff;top: 34px;}
.btn-elasticFrame .button{width: 100%;background: none;padding:10px 0;font-size: 14px;}
.btn-elasticFrame .button:first-child{border-bottom: 1px solid #f5f5f5;}
.btn-elasticFrame .button:hover{background:#f2f2f2;}

/*设置报送内容*/
.setUpUsers-main{width: 100%;}
.setUpUsers-main .main-container{background: none;}
.setUpUsers-main .homestay-table{width: 100%;background: #fff;}
.setUpUsers-main .homestay-table .td{color: #333;}
.setUpUsers-main .homestay-table .thead{width: 100%;height: 40px;line-height: 40px;display: flex;border-bottom: 1px solid #f5f5f5;}
.setUpUsers-main .homestay-table .thead .td{height: 40px;line-height: 40px;font-size: 16px;color: #999;padding: 0 20px;box-sizing: border-box;width: 140px;}
.setUpUsers-main .homestay-table .table-list{display: flex;border-bottom: 1px solid #f5f5f5;}
.setUpUsers-main .homestay-table .table-list .td{height: 50px;line-height: 50px;font-size: 16px;color: #000;padding: 0 20px;box-sizing: border-box;}
.setUpUsers-main .homestay-table .td.one{border-right: 1px solid #f5f5f5;width: 60px;padding-left: 20px;box-sizing: border-box;display: flex;justify-content: center;align-items: center;}
.setUpUsers-main .homestay-table .table-list .td .changeButton-on{width: 16px;height: 16px;background: url(../images/btn_ico_on.png) no-repeat center center;background-size:10px 10px;border: 1px solid #e7edf3;margin-right: 20px;}
.setUpUsers-main .homestay-table .table-list .td .changeButton-off{width: 16px;height: 16px;background: url(../images/btn_ico_off.png) no-repeat center center;background-size:10px 2px;border: 1px solid #e7edf3;margin-right: 20px;}
.setUpUsers-main .secondLevel .table-list{background: #fcfcfc;}
.setUpUsers-main .secondLevel .table-list .td.two{padding-left: 60px;}
.setUpUsers-main .levelThree .table-list{background: #f2f2f2;border-bottom:1px solid #e8e8e8;}
.setUpUsers-main .levelThree .table-list .td.two{background: url(../images/table-two_ico.png) no-repeat left center;background-size: 63px 18px;padding-left: 100px;}
.setUpUsers-main .levelThree .table-list .td{color: #000;}

/*.setUpUsers-main thead tr td{background: #f2f2f2;color: #7F7F7F;}
.setUpUsers-main .table thead th{border: none;}
.setUpUsers-main .table__checkbox{border-right: 1px solid #e7edf3;padding: 15px 20px;}
.setUpUsers-main tbody{background: #fff;}
.setUpUsers-main .table tbody tr td{padding-left: 20px;padding-top: 9px;color: }
.setUpUsers-main .table tbody tr td.table__checkbox{padding-top: 15px;}
.changeButton{width: 16px;height: 16px;background: none;border: 1px solid #e7edf3;font-size: 12px;font-weight: bold;color: #d7d7d7;padding: 0;line-height: 7px;margin-right: 20px;}
.setUpUsers-main .table-two tbody{background: #fcfcfc;}
.setUpUsers-main .table-two tbody tr td.one{padding-left: 54px;}
.setUpUsers-main .table-two tbody tr td.table__checkbox{padding-left: 20px;}
.setUpUsers-main .table-three tbody{background: #f2f2f2;}
.setUpUsers-main .table-three tbody tr td.one{padding-left: 94px;}
.setUpUsers-main .table-three tbody tr td.table__checkbox{padding-left: 20px;}
.table-three tbody .table__checkbox{border-right: 0;}
.setUpUsers-main .table-three tbody tr td.one{background: url(../images/table-two_ico.png) no-repeat left center;background-size: 63px 18px;}*/

/*自定义表单*/
.customerForm{width: 100%;height: 100%;background:#fff;border-radius: 8px;padding: 30px;box-sizing: border-box;}
.customerForm .layui-form{width: 100%;display: flex;}
.customerForm .customerForm-left{width: calc(100% - 424px);}
.customerForm .title{font-size: 18px;font-weight: bold;color: #000;margin-bottom: 20px;}
.customerForm .main{width: 100%;}
.customerForm .customerForm-list{width: 100%;margin-bottom: 20px;}
.customerForm .container{display: flex;align-items: center;width: 100%;}
.customerForm .customerForm-list .list-label{width: 130px;}
.customerForm .customerForm-list .list-label .layui-badge{width: 104px;height: 32px;line-height: 32px;padding: 0;border-radius: 60px;background: #ecf5ff !important;color: #1e9fff !important;font-weight: bold;}
.customerForm .customerForm-list .list-choice{width: 80px;}
.customerForm .customerForm-list .list-input{width: calc(100% - 370px);}
.customerForm .customerForm-list .list-input .layui-input{border-radius: 4px;}
.customerForm .customerForm-list .list-btn{width: 46px;display: flex;justify-content: center;margin-left: 12px;}
.customerForm .customerForm-list .list-btn .layui-btn-sm{border:none;}
.customerForm .customerForm-list .list-btn .layui-btn-sm i{font-size: 20px !important;}
.customerForm .customerForm-list .list-btn.two{margin-left: 0;cursor: move;}
.customerForm .customerForm-list .list-btn.two .layui-btn{background: url(../images/customerForm_list_ico.png) no-repeat center center;background-size: 12px 14px;cursor: move;}
.customerForm .customerForm-list .container{padding-left: 0;}
.customerForm .customerForm-list .container-two{margin-top: 14px;}
.customerForm .customerForm-list .container-two .list-input .layui-input{background: #f9f9f9;}
.customerForm .option-list{width: 100%;display: flex;align-items: center;padding-left:226px;box-sizing: border-box;margin-bottom: 10px;margin-top: 10px;}
.customerForm .option-list .left{width: 40px;}
.customerForm .option-list .right{width: 300px;}
.customerForm .option-list .right .layui-input{border-radius: 4px;}
.customerForm .option-list .button{width: 46px;}
.customerForm .option-list .button .layui-btn-sm{border:none;}
.customerForm .option-list .button .layui-btn-sm i{font-size: 20px !important;}
.customerForm .addOptions{width: 100%;padding-left: 226px;box-sizing: border-box;}
.customerForm .addOptions .layui-btn{background: none;border:none;text-align: left;color: #409eff; height: 14px;padding: 0;line-height: 14px;}
.customerForm .bottom-add{width: 100%;padding-left: 226px;box-sizing: border-box;}
.customerForm .add{width: 100px;height: 100px;border-radius: 4px;border:1px dashed #409eff;display: flex;justify-content: center;align-items: center;font-size: 24px;font-weight: 200;color: #409eff;}
.customerForm .customerForm-right{width: 424px;border:1px dashed #999;padding: 20px;box-sizing: border-box;border-radius: 8px;height: 322px;}
.customerForm .customerForm-right .right-main{width: calc(100% + 10px);margin-left: -10px;}
.customerForm .customerForm-right .layui-btn{margin:0;margin-bottom:10px;margin-left: 10px;}
.customerForm .customerForm-right .layui-btn+.layui-btn{margin-right: 0;}
.customerForm .left-bottom{border-top: 1px solid #d9dfe3;width: calc(100% - 60px);padding-top: 20px;margin-top: 20px;}
.customerForm .customerForm-left .main-nothing{display: flex;justify-content: center;align-items: center;min-height: 600px;padding-bottom: 60px;box-sizing: border-box;}
.customerForm .default .customerForm-list .list-btn.two .layui-btn{cursor: not-allowed;border: none;}
.customerForm .default .customerForm-list .layui-btn-sm{background: none;}
.customerForm .default .customerForm-list .list-label .layui-badge{background: #f3f3f3 !important;color: #b9b9b9 !important;}

/*报送详情*/
.submissionDetails{width: 100%;}
.submissionDetails .submissionDetails-header{width: 100%;display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.submissionDetails .submissionDetails-header .left{font-size: 16px;}
.submissionDetails .submissionDetails-header .left i{margin-right: 14px;}
.submissionDetails .submissionDetails-header .right .layui-btn{border-radius: 4px;}
.submissionDetails-main{width: 100%;background: #fff;padding: 40px 120px;box-sizing: border-box;border-radius: 4px;text-align: center;}
.submissionDetails-main .top{font-size: 24px;color: #000;margin-bottom: 14px;font-weight: bold;}
.submissionDetails-main .bottom{font-size: 16px;color: #333;}
.submissionDetails-content{width: 100%;padding: 20px;box-sizing: border-box;background: #fff;border-radius: 4px;}
.submissionDetails-content .layui-table{margin: 0; border-collapse:collapse; border-spacing:0; }
.submissionDetails-content td{box-sizing: border-box;}
.submissionDetails-content td.one{width: 40px;}
.submissionDetails-content td.two{width:calc(100% - 500px);}
.submissionDetails-content td.three{width: 120px;}
.submissionDetails-content td.four{width: 80px;}
.submissionDetails-content td.five{width: 80px;}
.submissionDetails-content td.six{width: 160px;}
.submissionDetails-content td .layui-form-switch{height: 24px;line-height: 24px;width: 66px;}
.submissionDetails-content td .layui-form-switch em{top: -1px;}

/*登录页*/
.submitted-signIn{width: 100%;height: 100%;display: flex;}
.submitted-signIn .signIn-left{width: calc(100% - 464px);height: 100%;background: url(../images/signIn_bg.png) no-repeat ; background-size:cover;  background-attachment:scroll; background-position:0 0%;;padding: 200px 0;box-sizing: border-box;position: relative;}
.submitted-signIn .signIn-left .img{width: 58%;position: absolute;left: 34%;}
.submitted-signIn .signIn-right{width: 464px;height: 100%;background: #fff;display: flex;justify-content: center;align-items: center;}
.submitted-signIn .signIn-right .main{width: 360px;}
.submitted-signIn .signIn-right .title{width: 100%;display: flex;justify-content: center;margin-bottom: 30px;}
.submitted-signIn .signIn-right .line{width: 100%;display: flex;justify-content: center;margin-bottom: 40px;}
.submitted-signIn .signIn-right .signIn-list{margin-bottom: 20px;}
.submitted-signIn .signIn-right .signIn-list .layui-input{height: 50px;line-height: 50px;padding-left:54px;box-sizing: border-box;font-size: 16px;}
.submitted-signIn .signIn-right .signIn-list .layui-input.input01{background: url(../images/signIn_input01.png) no-repeat 16px center;background-size: 18px 18px;}
.submitted-signIn .signIn-right .signIn-list .layui-input.input02{background: url(../images/signIn_input02.png) no-repeat 16px center;background-size: 16px 18px;}
.submitted-signIn .signIn-right .signIn-list .layui-input.input03{background: url(../images/signIn_input03.png) no-repeat 16px center;background-size: 16px 19px;}
.submitted-signIn .signIn-right .signIn-list .left{width: calc(100% - 136px);margin-right: 10px;height: 50px;}
.submitted-signIn .signIn-right .signIn-list .right{width: 126px;height: 50px;border:1px solid #e4e4e4;border-radius: 2px;background:#f3fbfe url(../images/signIn_bverificationCode.png) no-repeat center center;background-size: 128px 46px;}
.submitted-signIn .signIn-btn-bg{width: 100%;height: 106px;background: url(../images/signIn_btn-bg.png) no-repeat center center;background-size: 100% 106px;padding-top: 14px;box-sizing: border-box;}
.submitted-signIn .signIn-btn{display: block;width: 100%;height: 50px;border-radius: 4px;background: #218fff;color: #fff;font-weight: bold;font-size: 18px;line-height: 50px;text-align: center;}
.submitted-signIn .tips{width: 100%;text-align: center;font-size: 12px;letter-spacing: 2px;color: #686868;}

/*报表*/
.reportrForm{width:1222px;background: #fff;margin: 0 auto;padding: 30px;box-sizing: border-box;margin-bottom: 30px;}
.reportrForm .reportrForm-title{font-size: 28px;color: #000;font-weight: bold;text-align: center;height: 30px;line-height: 40px;margin-bottom: 30px;}
.reportrForm-main{width: 100%;border:1px solid #000;box-sizing: border-box;font-size: 16px;letter-spacing: 2px;}
.reportrForm-main .thead{width: 100%;background: #e6e6e6;height: 42px;line-height: 42px;color: #000;font-size: 16px;text-align: center;border-bottom: 1px solid #000;box-sizing: border-box;}
.reportrForm-main .td{padding: 14px 12px;border-bottom: 1px solid #000;border-right: 1px solid #000;box-sizing: border-box;}
.reportrForm-main .w-90{flex-shrink: 0;width: 180px !important;box-sizing: border-box;}
.reportrForm-main .w-160{flex-shrink: 0;width: 320px !important;box-sizing: border-box;}
.reportrForm-main .w-50{flex-shrink: 0;width: 100px !important;box-sizing: border-box;}
.reportrForm-main .w-280{flex-shrink: 0;width: 560px !important;box-sizing: border-box;}
.reportrForm-main .w-490{flex-shrink: 0;width: 980px !important;box-sizing: border-box;}
.reportrForm-main .w-210{flex-shrink: 0;width: 420px !important;box-sizing: border-box;}
.reportrForm-main .w-300{flex-shrink: 0;width: 600px !important;box-sizing: border-box;}
.reportrForm-main .w-160{flex-shrink: 0;width: 320px !important;}
.reportrForm-main .w-330{flex-shrink: 0;width: 660px !important;}
.reportrForm-main .w-580{flex-shrink: 0;width: 1160px !important;}
.reportrForm-main .t-title{text-align: center;}
.reportrForm-main .t-title .span{background: #e5e5e5;}
.reportrForm-main .tr .td:last-child{border-right: 0;}
.reportrForm-main .tr:last-child .td{border-bottom: 0;}
.reportrForm-main .remember-password-container {width: 80px;height: 24px;position: absolute;top: 50%;left: 50%;margin:-12px 0 0 -40px ;text-align: center;}
.reportrForm-main .remember-password-container .remember-password-content {position: relative;}
.reportrForm-main .remember-password-container input[type=checkbox]{width: 16px;height: 16px;position: absolute;opacity: 0;cursor: pointer;z-index: 2;font-size: initial;}
.reportrForm-main .remember-password-container .remember-me-label {color: #000;margin-left: 25px;cursor: pointer;}
.reportrForm-main .remember-password-container .remember-me-label::selection{background: rgba(0,0,0,0);}
.reportrForm-main .remember-password-container span {position: absolute;top: 4px;width: 14px;height: 14px;border: 1px solid #d6d6d6;border-radius: 3px;background-size: 14px;background-repeat: no-repeat;background-position-x: 0px;background-position-y: 20px;-webkit-transition: background-position-y 0.1s linear;-o-transition: background-position-y 0.1s linear;transition: background-position-y 0.1s linear;}
.reportrForm-main .remember-password-container input[type=checkbox]:checked+span {background-position-y: 0px;}

.reportrForm-main .label-list label{display: flex;align-items: center;}
.reportrForm-main .label-list label .input{width: 18px;height: 18px;margin-right: 6px;}

/*.reportrForm-main label {font-size:14px;cursor:pointer;margin-bottom: 0;}*/
/*.reportrForm-main label i{font-size: 14px;font-style: normal;display: inline-block;width: 16px;height: 16px;text-align: center;line-height: 12px;color: #fff;vertical-align: middle;margin: -2px 2px 1px 0px;border: #6f6f6f 1px solid;margin-right: 12px;padding: 2px 0;}*/
/*.reportrForm-main input[type="checkbox"],input[type="radio"] {display:none;}*/
/*.reportrForm-main input[type="radio"] + i {border-radius:7px;}*/
/*.reportrForm-main input[type="checkbox"]:checked + i,input[type="radio"]:checked + i {background:#fa4240;border: none;}*/
/*.reportrForm-main input[type="checkbox"]:disabled + i,input[type="radio"]:disabled + i {border-color:#ccc;}*/

/*季度报表*/
.quarterMain{width: 100%;background: #fff;padding: 30px;box-sizing: border-box;}
.quarter-list{width: 100%;display: flex;}
.quarter-list .left{width: 100px;font-size:16px;color: #000;margin-right: 20px;height: 40px;line-height: 40px;}
.quarter-list .right{width: calc(100% - 120px);height: 40px;line-height: 40px;}
.quarterMain .table thead th{text-align: center;}
.quarterMain .tbody-one{text-align: center;width: 80px;}
.quarterMain .tbody-two{padding: 15px 20px;text-align: center;}

/*总览*/
.overview{width: 100%;height: 100%;display: flex;justify-content: space-between;}
.overview-quarter{width: calc(50% - 10px);height: 100%;background: #fff;border-radius: 8px;padding: 20px;box-sizing: border-box;}
.overview-quarter .overview-title{width: 100%;font-size: 18px;color: #000;font-weight: bold;}
.overview-data{height: 140px;display: flex;justify-content: center;align-items: center;background: #fff;border-radius: 8px;}
.overview-data .list{width: 33.33%;text-align: center;}
.overview-data .list .top{font-size: 32px;margin-bottom: 10px;}
.overview-data .list .bottom{font-size: 14px;color: #666;}
.overview-header{width: 100%;display: flex;justify-content: space-between;margin-bottom: 30px;}
.overview-header .left{}
.overview-header .left .overview-btn-list{width: 96px;height: 40px;text-align: center;line-height: 40px;font-size: 18px;color: #666;margin-right: 10px;font-weight: bold;border-radius: 60px;background: none;}
.overview-header .left .overview-btn-list.on{background: #1181ff;color: #fff;box-shadow: 0 6px 20px 0 rgba(17, 129, 255, 0.3);}
.overview-header .right{}
.overview-main{}
.overview-main .switch{width: 100%;}
.overview-main .switch .table tbody tr td{padding: 15px 20px;}

@media screen and (min-width:1300px){
    .homestay .homestay-main .homestay-list{width: calc(25% - 20px);}
}


